<?php
/**
 * @package linea21.modules
 * @subpackage newsletter
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

if(!isset($_REQUEST['newsletteremail'])) exit;
else $email=$_REQUEST['newsletteremail'];
include_once('../class/class.newsletter.php');

$newsletter_object = new newsletter;
if(!isset($_REQUEST['del_action'])) {
	$msg=$newsletter_object->AddEmail($email, $GLOBALS['sql_object']);
}
else {
	$msg=$newsletter_object->DeleteEmail($email, $GLOBALS['sql_object']);
}
?>
